Bug 1410928 - Retire Service screens returns to Request page rather than staying on the My Services page
Summary: Retire Service screens returns to Request page rather than staying on the My...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.6.4
Assignee: lgalis
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On: 1403604
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 21:09 UTC by Satoe Imaishi
Modified: 2020-01-17 16:22 UTC (History)
14 users (show)

Fixed In Version: 5.6.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1403604
Environment:
Last Closed: 2017-03-09 17:06:50 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0474 0 normal SHIPPED_LIVE CFME 5.6.4 bug fixes and enhancement update 2017-03-09 22:03:14 UTC

Comment 2 Nandini Chandra 2017-02-14 19:03:06 UTC
Verified in 5.6.4.0

Comment 4 errata-xmlrpc 2017-03-09 17:06:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0474.html


Note You need to log in before you can comment on or make changes to this bug.